/* Montserrat 900 */
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-ExtraBold.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/* Montserrat bold */
@font-face {
    font-family: 'Montserrat Bold';
    src: url('../fonts/Montserrat-Bold.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

/* JetBrains Mono 800 */
@font-face {
    font-family: 'JetBrains Mono';
    src: url('../fonts/JetBrainsMono-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
